Run of fresh-snapshots for kasumi

Try this locally (using the package):

debcheckout kasumi
cd kasumi
new-upstream --snapshot
1305
1306
1307
1308
1309
1310
1311
1312
1313
1314
1315
1316
1317
1318
1319
1320
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking for stdbool.h that conforms to C99... yes
checking for _Bool... yes
checking for gcc way to treat warnings as errors... -Werror
checking if gcc supports __attribute__(( unused ))... yes
checking if gcc supports __attribute__(( visibility("default") ))... yes
./configure: line 6111: syntax error near unexpected token `0.50.0'
./configure: line 6111: `IT_PROG_INTLTOOL(0.50.0)'
[2021-06-07 11:42:37] Identified error: MissingAutoconfMacro(macro='IT_PROG_INTLTOOL', need_rebuild=True)
[2021-06-07 11:42:37] Attempting to use fixer unexpanded m4 macro fixer ([apt, cpan, ctan, pypi, npm, go, hackage, cran, cran, octave-forge]) to address MissingAutoconfMacro(macro='IT_PROG_INTLTOOL', need_rebuild=True)
[2021-06-07 11:42:37] No local m4 file found defining IT_PROG_INTLTOOL
[2021-06-07 11:42:37] Attempting to use fixer upstream requirement fixer([apt, cpan, ctan, pypi, npm, go, hackage, cran, cran, octave-forge]) to address MissingAutoconfMacro(macro='IT_PROG_INTLTOOL', need_rebuild=True)
[2021-06-07 11:42:37] No local m4 file found defining IT_PROG_INTLTOOL
[2021-06-07 11:42:37] Failed to find resolution for error MissingAutoconfMacro(macro='IT_PROG_INTLTOOL', need_rebuild=True). Giving up.

Full worker log Full dist log